Hlavní navigace

Názor ke zprávičce WebKitGTK+ má více než sto zranitelností od Jiří Eischmann - Jenže na rozdíl od Flashe webkitgtk a webkitgtk3...

  • Aktualita je stará, nové názory již nelze přidávat.
  • 29. 12. 2015 22:21

    Jiří Eischmann

    Jenže na rozdíl od Flashe webkitgtk a webkitgtk3 už nejsou podporované. Problém je v tom, že na nich pořád závisí celá řada programů a oni už přitom během toho, co se o ně nikdo nestará, naakumulovaly tolik známých zranitelností. Aktuální webkitgtk4 žádné známé zranitelnosti nemá, tam se pravidelně opravují.
    A očekávat, že někdo napíše z fleku tak komplikovaný software jako vykreslovací jádro prohlížeče, aniž by se tam v budoucnu nenašla ani jedna zranitelnost, je dost naivní.